## ruby-mechanize 2.1

=== debian/changelog ===
ruby-mechanize (2.1-1) unstable; urgency=low

  * Repackaged using the Gem2deb infrastructure
  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 10 Jan 2012 13:41:30 -0600

libwww-mechanize-ruby (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 09 Apr 2010 18:47:17 -0500

libwww-mechanize-ruby (0.9.3-3) unstable; urgency=high

  * Team upload.
  * Add missing files libwww-mechanize-ruby1.9.1.dirs
    and libwww-mechanize-ruby1.9.1.install (Closes: #574049)
  * Remove useless libwww-mechanize-ruby1.9.{dirs,install} files

 -- Laurent Arnoud <laurent.arnoud@gmail.com>  Tue, 23 Mar 2010 23:22:18 +0100

libwww-mechanize-ruby (0.9.3-2) unstable; urgency=low

  [ Lucas Nussbaum ]
  * Added Vcs-* fields.

  [ Gunnar Wolf ]
  * Port the package to Ruby 1.9.1 (Closes: #569879)
  * Added myself as an uploader
  * Standards-version 3.8.1→3.8.4 (no changes needed)
  * Switched package source format to 3.0 (quilt); dropped build-
    dependency on quilt (and removed all of its invocations)
  * Added DEP3 headers to patch

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 16 Feb 2010 13:21:13 -0600

libwww-mechanize-ruby (0.9.3-1) unstable; urgency=low

  * New upstream release
  * add examples
  * install CHANGELOG.rdoc
  * build docs from FAQ.rdoc
  * add DMUA field
  * patch to fix a bug

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 11 Jun 2009 20:51:22 -0700

libwww-mechanize-ruby (0.9.2-1) unstable; urgency=low

  * hijack (on ari's request)
  * new upstream release
  * install the rdoc docuemntation instead of text, upstream changed it
  * standards version 3.8.1
  * misc:Depends
  * move graphviz to Build-Depends-Indep
  * fix debian copyright
  * update upstream copyright
  * remove patching stuff to use hpricot, switch deps to nokogiri

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 24 Apr 2009 21:52:11 -0700

libwww-mechanize-ruby (0.9.1-2) unstable; urgency=low

  * debian/patches/00_hpricot.patch
  - Switch back to hpricot temporarily until nokogiri is packaged
    (Closes: #517343)

 -- Ari Pollak <ari@debian.org>  Thu, 26 Feb 2009 23:52:27 -0500

libwww-mechanize-ruby (0.9.1-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Wed, 25 Feb 2009 10:54:26 -0500

libwww-mechanize-ruby (0.8.5-1) unstable; urgency=low

  [ Ari Pollak ]
  * New upstream release

  [ Gunnar Wolf ]
  * Removed myself as an uploader

 -- Ari Pollak <ari@debian.org>  Sun, 23 Nov 2008 20:49:46 -0500

libwww-mechanize-ruby (0.8.4-1) unstable; urgency=low

  * New upstream release
  * Standards-version -> 3.8.0 (no changes needed)
  * Added myself as an uploader

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 12 Oct 2008 09:56:13 -0500

libwww-mechanize-ruby (0.7.7-2) unstable; urgency=low

  * Actually incorporate the change from 0.7.6-2

 -- Ari Pollak <ari@debian.org>  Mon, 04 Aug 2008 13:03:46 -0400

libwww-mechanize-ruby (0.7.7-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Sun, 27 Jul 2008 21:37:58 -0400

libwww-mechanize-ruby (0.7.6-2) unstable; urgency=low

  * Install libs in /usr/lib/ruby/1.9.0. Closes: #484617.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Mon, 16 Jun 2008 15:23:54 +0200

libwww-mechanize-ruby (0.7.6-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Sun, 18 May 2008 13:50:18 -0400

libwww-mechanize-ruby (0.7.5-1) unstable; urgency=low

  * New upstream release
  * Fix error when URI scheme has capital letters (Closes: #470642)

 -- Ari Pollak <ari@debian.org>  Sat, 15 Mar 2008 16:09:31 -0400

libwww-mechanize-ruby (0.7.2-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Fri, 07 Mar 2008 22:33:45 -0500

libwww-mechanize-ruby (0.7-1) unstable; urgency=low

  [ Ari Pollak ]
  * New upstream release

  [ Lucas Nussbaum ]
  * Use new Homepage dpkg header.

 -- Ari Pollak <ari@debian.org>  Sun, 03 Feb 2008 14:55:30 -0500

libwww-mechanize-ruby (0.6.11-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Tue, 04 Dec 2007 23:20:37 -0500

libwww-mechanize-ruby (0.6.10-2) unstable; urgency=low

  * Build-depend on graphviz so generating documentation works

 -- Ari Pollak <ari@debian.org>  Mon, 20 Aug 2007 10:31:44 -0400

libwww-mechanize-ruby (0.6.10-1) unstable; urgency=low

  * New upstream version

 -- Ari Pollak <ari@debian.org>  Sun, 19 Aug 2007 20:52:29 -0400

libwww-mechanize-ruby (0.6.9-1) unstable; urgency=low

  * New upstream version

 -- Ari Pollak <ari@debian.org>  Mon, 25 Jun 2007 11:44:02 -0400

libwww-mechanize-ruby (0.6.8-2) unstable; urgency=low

  * Add versioned dependency on hpricot >= 0.5 (Closes: #420909)
  * Add pkg-ruby-extras back into the Uploaders field

 -- Ari Pollak <ari@debian.org>  Wed, 25 Apr 2007 11:08:25 -0400

libwww-mechanize-ruby (0.6.8-1) unstable; urgency=low

  * New upstream release, uploading to unstable
  * Remove ruby-pkg-extras Uploaders rule as part of migration

 -- Ari Pollak <ari@debian.org>  Sun, 15 Apr 2007 19:22:59 -0400

libwww-mechanize-ruby (0.6.7-1) experimental; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Thu, 05 Apr 2007 23:02:29 -0400

libwww-mechanize-ruby (0.6.6-1) experimental; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Sun, 25 Mar 2007 01:22:14 -0400

libwww-mechanize-ruby (0.6.5-1) experimental; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Thu,  8 Mar 2007 22:25:56 -0500

libwww-mechanize-ruby (0.6.3-2) unstable; urgency=low

  * Add dependency on libopenssl-ruby (Closes: #305027)

 -- Ari Pollak <ari@debian.org>  Sat, 30 Dec 2006 14:49:57 -0500

libwww-mechanize-ruby (0.6.3-1) unstable; urgency=low

  * New upstream version

 -- Ari Pollak <ari@debian.org>  Mon, 20 Nov 2006 15:38:44 -0500

libwww-mechanize-ruby (0.6.2-1) unstable; urgency=low

  * New upstream version


