=== debian/control ===
Source: ruby-mechanize
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>, Ryan Niebur <ryanryan52@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), ruby-net-http-digest-auth, ruby-net-http-persistent, ruby-nokogiri, ruby-webrobots, ruby-ntlm, ruby-domain-name, ruby-minitest
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-mechanize.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-mechanize.git;a=summary
Homepage: http://mechanize.rubyforge.org
XS-Ruby-Versions: all

Package: ruby-mechanize
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-net-http-digest-auth, ruby-net-http-persistent, ruby-nokogiri, ruby-webrobots, ruby-ntlm, ruby-domain-name
Replaces: libwww-mechanize-ruby (<< 2.1-1~), libwww-mechanize-ruby1.8 (<< 2.1-1~), libwww-mechanize-ruby1.9.1 (<< 2.1-1~), libwww-mechanize-ruby-doc (<< 2.1-1~)
Breaks: libwww-mechanize-ruby (<< 2.1-1~), libwww-mechanize-ruby1.8 (<< 2.1-1~), libwww-mechanize-ruby1.9.1 (<< 2.1-1~), libwww-mechanize-ruby-doc (<< 2.1-1~)
Provides: libwww-mechanize-ruby, libwww-mechanize-ruby1.8, libwww-mechanize-ruby1.9.1, libwww-mechanize-ruby-doc
Description: Library used for automating interaction with websites
 This library is used for automating interaction with websites.
 Mechanize automatically stores and sends cookies, follows redirects,
 can follow links, and submit forms.  Form fields can be populated and
 submitted.  Mechanize also keeps track of the sites that you have
 visited as a history.
 .
 This library is loosely based on WWW::Mechanize for Perl.

# Transitional packages
Package: libwww-mechanize-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-mechanize
Description: Transitional package for ruby-mechanize
 This is a transitional package to ease upgrades to the ruby-mechanize
 package. It can safely be removed.

Package: libwww-mechanize-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-mechanize
Description: Transitional package for ruby-mechanize
 This is a transitional package to ease upgrades to the ruby-mechanize
 package. It can safely be removed.

Package: libwww-mechanize-ruby1.9.1
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-mechanize
Description: Transitional package for ruby-mechanize
 This is a transitional package to ease upgrades to the ruby-mechanize
 package. It can safely be removed.

Package: libwww-mechanize-ruby-doc
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-mechanize
Description: Transitional package for ruby-mechanize
 This is a transitional package to ease upgrades to the ruby-mechanize
 package. It can safely be removed.
