## ruby-mechanize 2.3

=== debian/changelog ===
ruby-mechanize (2.3-2) unstable; urgency=low

  * Add build dependency on netbase to fix FTBFS in clean chroot
    (Closes: #666596)

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Mon, 04 Jun 2012 22:10:24 +0200

ruby-mechanize (2.3-1) unstable; urgency=low

  * New upstream release
  * Standards-version 3.9.2→3.9.3 (no changes needed)
  * Added new dependency and build-dependency on ruby-mime-types
  * Versioned to >=2.5 dependency on ruby-net-http-persistent
  * Upstream dropped FAQ.rdoc

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 08 Mar 2012 17:46:48 -0600
