=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Gunnar Wolf <gwolf@debian.org>, Ryan Niebur <ryanryan52@gmail.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), ruby-net-http-digest-auth, ruby-net-http-persistent, ruby-nokogiri, ruby-webrobots, ruby-ntlm, ruby-domain-name, ruby-minitest
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), ruby-net-http-digest-auth, ruby-net-http-persistent (>= 2.5), ruby-nokogiri, ruby-webrobots, ruby-ntlm, ruby-domain-name, ruby-minitest, ruby-mime-types, netbase
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-mechanize.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-mechanize.git;a=summary
 Homepage: http://mechanize.rubyforge.org
@@ -14,7 +14,7 @@
 Package: ruby-mechanize
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-net-http-digest-auth, ruby-net-http-persistent, ruby-nokogiri, ruby-webrobots, ruby-ntlm, ruby-domain-name
+Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-net-http-digest-auth, ruby-net-http-persistent (>= 2.5), ruby-nokogiri, ruby-webrobots, ruby-ntlm, ruby-domain-name, ruby-mime-types
 Replaces: libwww-mechanize-ruby (<< 2.1-1~), libwww-mechanize-ruby1.8 (<< 2.1-1~), libwww-mechanize-ruby1.9.1 (<< 2.1-1~), libwww-mechanize-ruby-doc (<< 2.1-1~)
 Breaks: libwww-mechanize-ruby (<< 2.1-1~), libwww-mechanize-ruby1.8 (<< 2.1-1~), libwww-mechanize-ruby1.9.1 (<< 2.1-1~), libwww-mechanize-ruby-doc (<< 2.1-1~)
 Provides: libwww-mechanize-ruby, libwww-mechanize-ruby1.8, libwww-mechanize-ruby1.9.1, libwww-mechanize-ruby-doc
