## ruby-mechanize 2.7.1

=== debian/changelog ===
ruby-mechanize (2.7.1-1) unstable; urgency=low

  * New upstream release
  * Added build-dep, dependency on ruby-http-cookie
  * Updated lib/mechanize/test_case.rb uses now updated Minitest::Test
    API (Closes: #713155)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 24 Jun 2013 10:07:42 -0500

ruby-mechanize (2.6.0-1) unstable; urgency=low

  * New upstream release
  * Remove transitional packages:
      libwww-mechanize-ruby, libwww-mechanize-ruby1.8,
      libwww-mechanize-ruby1.9.1, libwww-mechanize-ruby-doc
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Add myself to Uploaders
  * Update copyright for Machine-readable debian/copyright 1.0 spec
  * Enable dpkg option "unapply-patches"
  * Fix capitalization in package description

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Mon, 06 May 2013 15:36:00 +0200
