## ruby-mechanize 2.7.2

=== debian/changelog ===
ruby-mechanize (2.7.2-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 30 Sep 2013 17:01:13 -0500
