=== debian/control ===
Source: ruby-mechanize
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>, Ryan Niebur <ryanryan52@gmail.com>, Christian Hofstaedtler <christian@hofstaedtler.name>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), ruby-net-http-digest-auth, ruby-net-http-persistent (>= 2.5), ruby-nokogiri, ruby-webrobots, ruby-ntlm, ruby-domain-name, ruby-minitest, ruby-mime-types, netbase, ruby-http-cookie
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mechanize.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-mechanize.git;a=summary
Homepage: http://mechanize.rubyforge.org
XS-Ruby-Versions: all

Package: ruby-mechanize
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-net-http-digest-auth, ruby-net-http-persistent (>= 2.5), ruby-nokogiri, ruby-webrobots, ruby-ntlm, ruby-domain-name, ruby-mime-types, ruby-http-cookie
Description: library used for automating interaction with websites
 This library is used for automating interaction with websites.
 Mechanize automatically stores and sends cookies, follows redirects,
 can follow links, and submit forms.  Form fields can be populated and
 submitted.  Mechanize also keeps track of the sites that you have
 visited as a history.
 .
 This library is loosely based on WWW::Mechanize for Perl.
