## ruby-mechanize 2.7.3

=== debian/changelog ===
ruby-mechanize (2.7.3-1) unstable; urgency=medium

  * Team upload.
  * Remove myself from Uploaders
  * Imported Upstream version 2.7.3
  * Set Standards-Version to 3.9.6 (no addtl. changes)

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 28 Jun 2015 02:40:11 +0200

ruby-mechanize (2.7.2-2) unstable; urgency=medium

  * Rebuild with newer gem2deb, to update the Ruby-Version attribute
    and gemspec install paths.
    Thanks to Matthias Klose <doko@ubuntu.com> for the hint.
  * Update my email address.

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 30 Apr 2014 17:10:49 +0200
