=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Gunnar Wolf <gwolf@debian.org>, Ryan Niebur <ryanryan52@gmail.com>, Christian Hofstaedtler <christian@hofstaedtler.name>
+Uploaders: Gunnar Wolf <gwolf@debian.org>, Ryan Niebur <ryanryan52@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), ruby-net-http-digest-auth, ruby-net-http-persistent (>= 2.5), ruby-nokogiri, ruby-webrobots, ruby-ntlm, ruby-domain-name, ruby-minitest, ruby-mime-types, netbase, ruby-http-cookie
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mechanize.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-mechanize.git;a=summary
 Homepage: http://mechanize.rubyforge.org
