## ruby-mechanize 2.7.4

=== debian/changelog ===
ruby-mechanize (2.7.4-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Christian Hofstaedtler ]
  * Imported Upstream version 2.7.4

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 01 May 2016 21:46:37 +0000
