## ruby-mechanize 2.7.5

=== debian/changelog ===
ruby-mechanize (2.7.5-2) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * fix FTBFS and Debci failure with ruby 2.3.5 (Closes: #882608)
  - d/p/clean_up_tests_for_minitest_5_deprecations.patch: new patch.
  - d/p/fixes_the_current_test_failures_on_master.patch: new patch.
  * remove Ryan Niebur <ryanryan52@gmail.com> from Uploaders (Closes: #856378)
    thanks for previous works.
  * support autopkgtest-pkg-ruby.
  * eliminate lintian warning: debian-watch-uses-insecure-uri
  * bump Standards-Version to 4.1.1 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 04 Dec 2017 23:24:52 +0900

ruby-mechanize (2.7.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.7.5
  * Refresh patches
  * Update upstream copyright
  * Update Debian packaging copyright
  * Remove asterisk from debian/NEWS, silence lintian

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 02 Dec 2016 12:50:59 -0200

ruby-mechanize (2.7.4-3) unstable; urgency=medium

  * Team upload
  * Add build-depend on netbase. This is required because some tests
    need /etc/services (port specified as 'http')

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 28 Jul 2016 08:37:50 +0200

ruby-mechanize (2.7.4-2) unstable; urgency=medium

  * Team upload
  * Update debian/control: bump Standards-Version to 3.9.8 (no changes needed),
    update dependencies.
  * Refresh debian/rules and add dependencies check. This would have caught
    #830241.
  * Add patch 0003-Replace-dep-on-ntlm-http-by-rubyntlm.patch. Closes: #830241

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 27 Jul 2016 19:09:10 +0200
