## ruby-mechanize 2.7.6

=== debian/changelog ===
ruby-mechanize (2.7.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.7.6
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Replace yaml method to run tests by a more modern rake one
  * Patches:
    + Drop clean_up_tests_for_minitest_5_deprecations.patch, applied upstream
    + Drop fixes_the_current_test_failures_on_master.patch, applied upstream
    + Refresh 0003-Replace-dep-on-ntlm-http-by-rubyntlm.patch
  * Copyright file: https for format URL and update source to Github

 -- Cédric Boutillier <boutil@debian.org>  Fri, 04 Jan 2019 12:27:45 +0100
