=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Gunnar Wolf <gwolf@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                netbase,
                rake,
@@ -15,9 +15,9 @@
                ruby-nokogiri (>= 1.6),
                ruby-ntlm,
                ruby-webrobots (>= 0.0.9)
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mechanize.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mechanize.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mechanize.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mechanize
 Homepage: http://docs.seattlerb.org/mechanize/
 XS-Ruby-Versions: all
