## ruby-mechanize 2.7.7

=== debian/changelog ===
ruby-mechanize (2.7.7-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files
    out of the source package

  [ Utkarsh Gupta ]
  * New upstream version 2.7.7
    - Fix command injection vulnerability (Fixes: CVE-2021-21289)
  * Fix package wrt cme
  * Refresh d/patches
  * Add patch to relax webrick
  * Drop unnecessary dependency on ruby interpreter
  * Add myself as an uploader
  * Add patch to disable test that needs internet

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 03 Feb 2021 18:51:12 +0530
