=== debian/control ===
Source: ruby-mechanize
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               netbase,
               rake,
               ruby-domain-name,
               ruby-http-cookie,
               ruby-mime-types,
               ruby-net-http-digest-auth,
               ruby-net-http-persistent,
               ruby-nokogiri,
               ruby-ntlm,
               ruby-webrobots
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mechanize
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mechanize.git
Homepage: http://docs.seattlerb.org/mechanize/
XS-Ruby-Versions: all

Package: ruby-mechanize
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-domain-name,
         ruby-http-cookie,
         ruby-mime-types,
         ruby-net-http-digest-auth,
         ruby-net-http-persistent,
         ruby-nokogiri,
         ruby-ntlm,
         ruby-webrobots,
         ${misc:Depends},
         ${shlibs:Depends}
Description: library used for automating interaction with websites
 This library is used for automating interaction with websites.
 Mechanize automatically stores and sends cookies, follows redirects,
 can follow links, and submit forms.  Form fields can be populated and
 submitted.  Mechanize also keeps track of the sites that you have
 visited as a history.
 .
 This library is loosely based on WWW::Mechanize for Perl.
