=== debian/tests/control ===
Tests: run-test
Depends: @, quilt, gem2deb-test-runner
Restrictions: allow-stderr
