=== debian/watch ===
version=3
https://gemwatch.debian.net/mechanize .*/mechanize-(.*).tar.gz
