## ruby-mechanize 2.8.5

=== debian/changelog ===
ruby-mechanize (2.8.5-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * New upstream version 2.8.5. (Closes: #1014809) (Fixes: CVE-2022-31033)
    - Fix tests on Ruby 3.1 (Closes: #1019636)
  * Refresh d/patches.
  * Drop patches that has been merged upstream.
  * d/control: Add ruby-addressable as a dependency.
  * d/control: Specify minimum version of ruby-net-http-digest-auth.

  [ Unit 193 ]
  * d/p/avoid-git.patch: Add patch to avoid calling `git` in gemspec.
  * d/ruby-mechanize.docs, d/rules:
    - Follow renames, README.(rdoc → md), CHANGELOG.(rdoc → md).
  * d/rules: Set LC_ALL to C.UTF-8 to appease tests.
  * d/control: R³: no
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Tue, 13 Sep 2022 04:25:14 -0400

ruby-mechanize (2.7.7-3) unstable; urgency=medium

  * Depend on ruby-webrick
  * Use gem install layout

 -- Cédric Boutillier <boutil@debian.org>  Thu, 18 Nov 2021 00:47:35 +0100

ruby-mechanize (2.7.7-2) unstable; urgency=medium

  * Team upload.
  * B-d on versioned ruby-webrick (Closes: #996316)
  * Declare compliance with Debian Policy 4.6.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 05 Nov 2021 17:58:59 -0300

ruby-mechanize (2.7.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * add a build-dependency on ruby-webrick. Closes: #996316

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 26 Oct 2021 15:58:16 +0200
