=== debian/control ===
--- 
+++ 
@@ -1,37 +1,41 @@
 Source: ruby-mechanize
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Gunnar Wolf <gwolf@debian.org>,
-           Utkarsh Gupta <utkarsh@debian.org>
+Uploaders: Utkarsh Gupta <utkarsh@debian.org>
 Section: ruby
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                netbase,
                rake,
+               ruby-addressable,
                ruby-domain-name,
                ruby-http-cookie,
                ruby-mime-types,
-               ruby-net-http-digest-auth,
+               ruby-net-http-digest-auth (>= 1.4.1),
                ruby-net-http-persistent,
                ruby-nokogiri,
                ruby-ntlm,
-               ruby-webrobots
-Standards-Version: 4.5.1
+               ruby-webrobots,
+               ruby-webrick (>= 1.7.0)
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mechanize
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mechanize.git
-Homepage: http://docs.seattlerb.org/mechanize/
+Homepage: https://docs.seattlerb.org/mechanize/
 XS-Ruby-Versions: all
 
 Package: ruby-mechanize
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby-domain-name,
+Depends: ruby-addressable,
+         ruby-domain-name,
          ruby-http-cookie,
          ruby-mime-types,
-         ruby-net-http-digest-auth,
+         ruby-net-http-digest-auth (>= 1.4.1),
          ruby-net-http-persistent,
          ruby-nokogiri,
          ruby-ntlm,
+         ruby-webrick (>= 1.7.0),
          ruby-webrobots,
          ${misc:Depends},
          ${shlibs:Depends}
