## ruby-mechanize 2.10.1

=== debian/changelog ===
ruby-mechanize (2.10.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream fix for the tests with newer libxml2.
    (Closes: #1107539)

 -- Adrian Bunk <bunk@debian.org>  Sat, 13 Sep 2025 12:31:47 +0300

ruby-mechanize (2.10.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.10.1
    + fix encoding issue with libxml2 v2.12 and newer (Closes: #1073357)
  * update packaging files with dh_ruby -w

 -- Cédric Boutillier <boutil@debian.org>  Wed, 17 Jul 2024 15:55:51 +0200
