=== debian/control ===
Source: ruby-mechanize
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               netbase,
               rake,
               ruby-addressable,
               ruby-base64,
               ruby-domain-name,
               ruby-http-cookie,
               ruby-mime-types,
               ruby-net-http-digest-auth (>= 1.4.1),
               ruby-net-http-persistent,
               ruby-nkf,
               ruby-nokogiri,
               ruby-ntlm,
               ruby-webrick (>= 1.7),
               ruby-webrobots
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mechanize.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mechanize
Homepage: https://github.com/sparklemotion/mechanize
#Testsuite not set on pupose for autopkgtest
Rules-Requires-Root: no

Package: ruby-mechanize
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: library used for automating interaction with websites
 This library is used for automating interaction with websites.
 Mechanize automatically stores and sends cookies, follows redirects,
 can follow links, and submit forms.  Form fields can be populated and
 submitted.  Mechanize also keeps track of the sites that you have
 visited as a history.
 .
 This library is loosely based on WWW::Mechanize for Perl.
