=== debian/watch ===
version=4
https://gemwatch.debian.net/mechanize .*/mechanize-(.*).tar.gz
