## ruby-mechanize 2.14.0

=== debian/changelog ===
ruby-mechanize (2.14.0-1) unstable; urgency=medium

  * Team upload.

  [ Simon Quigley ]
  * New upstream release.
  * Update Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Add drop-zstd-ruby.patch to drop zstd-ruby, it's not in the archive.
  * Add a build dependency on ruby-brotli.
  * Upgrade the watch file to version 5.

  [ Alexandre Detiste ]
  * autopkgtest does not need quilt

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 03 Mar 2026 09:01:19 -0600
