=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-mechanize
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Utkarsh Gupta <utkarsh@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -9,6 +8,7 @@
                rake,
                ruby-addressable,
                ruby-base64,
+               ruby-brotli,
                ruby-domain-name,
                ruby-http-cookie,
                ruby-mime-types,
@@ -19,12 +19,11 @@
                ruby-ntlm,
                ruby-webrick (>= 1.7),
                ruby-webrobots
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mechanize.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mechanize
 Homepage: https://github.com/sparklemotion/mechanize
 #Testsuite not set on pupose for autopkgtest
-Rules-Requires-Root: no
 
 Package: ruby-mechanize
 Architecture: all
