=== debian/watch ===
Version: 5
Template: GitHub
Owner: sparklemotion
Project: mechanize
